/* For Tablet 992px  */
@media screen and (max-width:1024px){
    .downloadbtn {
    }
}





/* For i-pad 768px */
@media screen and (max-width : 991px) {
    .downloadbtn {
        display: inline-block;
        width: auto;
        margin: auto;
        padding: 5px 190px 5px 190px;
    }
    
    
}




/* for mobile 360px */
@media screen and (max-width : 767px) {

    h1{
        font-size: 1.5rem;
        font-weight: 700;
    }
     h4 {
        font-size: 1rem;
        font-weight: 700;
    }
    h6 {
        font-size: .5rem;
        font-weight: 400;
    }
    .downloadbtn {
        display: inline-block;
        width: auto;
        margin: auto;
        padding: 10px;
    }

    .ratng-blok h2{
        font-size: 15px;
    }
    .rating1 {
        padding-right: 10px;
    }


    .rating3 {
        padding-left: 20px;
    }
    .hand-mockup{
        padding-right: inherit;
    }


    .hand-mockup1{
        padding-bottom: 10px;
    }


   
}